/* CSS Document 
font: weight style variant size/line-height font-name(s)
background: color image repeat attachment position
margin: top right bottom left
border: width style color
list-style: type position image*/
/*obecne*/
body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: left;	
	font: 12px Tahoma, "Lucida Grande CE", lucida, sans-serif;	
	color: #000;	
	background: #dce7f0 url(bg-x.gif) repeat-x;
	}
h1, h2, h3, h4, h5, h6 {margin: 5px 0; font-family: "Trebuchet MS";}
h1 {font-size: 20px; font-variant: small-caps;}
h2 {font-size: 16px; font-variant: small-caps; border-left:#ff6600 solid 4px; padding-left: 5px}
h3 {font-size: 14px; font-variant: small-caps;}
p {	margin: 0px; padding: 0px;}


.indexh2 h2 {
font-size: 16px;
font-variant: small-caps;
padding-left: 5px;
margin-top: -2px;
border-left: 0;
}

/*img {border: 0px solid #fff}*/
	
a {color: #990000;}
a:visited {color: #666;}
a:hover {color: #000; text-decoration:none }
a.interni {
	/*background: url(interni.gif) right center no-repeat; */
	padding:  1px 2px 1px 2px}
a:hover.interni {
	/*background: #ffc06c url(internihover.gif) right center no-repeat; */
	padding:  1px 2px 1px 2px;
	}

ul li {margin: 0px; padding: 1px 4px; list-style: url(li.gif) }/*square;*/
hr {  
	display: block;
	height: 1px;
	border-top: 1px solid #000;
	border-left: 0 none;
	border-right: 0 none;
	border-bottom: 0 none;
	}
sup, sub {font-size: 80%;}

/*univerzalni*/
.cistic {clear: both;}
.left {float:left;}
.left-3px {float:left;margin-right: 3px;}
.left-mr {float:left; margin-right: 15px;} /*img*/
.right {float:right;}
.right-ml {float:right; margin-left: 15px;}
.no-mtop {margin-top: 0px} /*h1*/
.pozor {color: #f30; font-weight: bold;} /*upozorneni pro klienty*/
.img {border: 1px solid #ccc;} /*img*/
.color {color: #f30}
ul.odrazka {list-style-type: circle;}
ul.odrazka2 {list-style-type: square;}
.text-field {
	margin: auto;
	padding: 2px;
	color: #002c6d;	
	border: 1px solid #002c6d;
	background: #d9e4ee;
	}
	
/*hlavni*/
#container {
	width: 955px; 
	margin: auto; 
	padding: 0px;
	} 
#header {
height: 129px;
background: url(bgr-header.gif) no-repeat 100% 0;
 
 }
 
#header a {color: #002c6d;text-decoration: none;}
#header a:hover {text-decoration: underline; color: #fff; background-color: #FF6600}

#logo {
float:left;
margin:0;
padding:0
}
#flash-animace {
float:left;
margin:0;
padding:0
}
#mezera{
border:0px solid #000000;
width:226px;
float:left
}
#menu-horizontal {	
	height: 24px;
	margin: 0px;
	padding: 0px;	
	font: small-caps 12px "Trebuchet MS";
	}
/*akcni menu--------------------*/
#akcni-menu{
border:0px solid #000000;
margin:0;
width:300ppx;
padding-left:185px;
float:left;
font-size:12px;
letter-spacing:1px
}
#akcni-menu a {
	float: left;
	margin: 0 3px 0 0;
	padding: 0 0 0 7px;
	height: 24px;
	color: #fff;
	text-decoration: none;
	text-align: center;	
	}
#akcni-menu a.butt_w {
	background: url(menu-li-w.gif) no-repeat 0px 0px;
	}
#akcni-menu a.butt_d {
	background: url(menu-li-d.gif) no-repeat 0px 0px;
	}
#akcni-menu a.butt_s {
	background: url(menu-li-s.gif) no-repeat 0px 0px;
	}
#akcni-menu a.butt_VPS {
	background: url(vps-menu-li.png) no-repeat 0px 0px;
	}  
  
#akcni-menu a.activ_w,
#akcni-menu a.butt_w:hover {color: #fff; background: url(menu-li-activ_w.gif) no-repeat 0px 0px}
#akcni-menu a.activ_d,
#akcni-menu a.butt_d:hover {color: #fff; background: url(menu-li-activ_d.gif) no-repeat 0px 0px}
#akcni-menu a.activ_s,
#akcni-menu a.butt_s:hover {color: #fff; background: url(menu-li-activ_s.gif) no-repeat 0px 0px}
#akcni-menu a.activ_VPS,
#akcni-menu a.butt_VPS:hover {color: #fff; background: url(vps-menu-li-activ.png) no-repeat 0px 0px}

#akcni-menu span{
	float: left;
	padding: 6px 10px 0px 10px;
	margin: 0px;
	height: 18px;
	cursor: pointer;
	}
#akcni-menu a.butt_w span,
#akcni-menu a.activ_w span{
	background: url(menu-bg-w.gif) no-repeat 100% 0;
	}
#akcni-menu a.butt_d span,
#akcni-menu a.activ_d span{
	background: url(menu-bg-d.gif) no-repeat 100% 0;
	}
#akcni-menu a.butt_s span,
#akcni-menu a.activ_s span{
	background: url(menu-bg-s.gif) no-repeat 100% 0;
	}
#akcni-menu a.butt_VPS span,
#akcni-menu a.activ_VPS span{
	background: url(vps-menu.png) no-repeat 100% 0;
	}  
	/*smart navigace--------------------*/
#smart-navigace{
border:0px solid #000000;
margin:0;
padding-left:721px
}
#smart-navigace a {
	float: left;
	margin: 0 3px 0 0;
	padding: 0 0 0 7px;
	height: 24px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	background: url(VPS - menu.gif) no-repeat 0px 0px; 
	}
#smart-navigace a:hover,
#smart-navigace #smartactiv {color: #fff; background: url(menu-li-hover.gif) no-repeat 0px 0px}
#smart-navigace span{
	float: left;
	padding: 6px 15px 0px 0px;
	margin: 0px;
	background: url(menu-bg-r.gif) no-repeat 100% 0;
/*	background: url(menu-li-bg.gif) repeat-x 0px 0px;*/
	height: 18px;
	cursor: pointer;
	}

#menu-vertical {
	width: 177px;
	float: left;
	font: 11px Tahoma;
	}
#menu-vertical p {padding: 5px; color: #002c6d}
.vertical-head {
	height: 25px;
	text-align: right; 
	padding: 2px 2px 0 5px;
	background: url(vertical-head.gif) no-repeat;
	color: #fff;
	font: bold small-caps 15px "Trebuchet MS";
	}
.vertical-head span {background: #294e85; padding: 0px 5px 0px 5px;}

#submenu, #novinky, #anketa, #zasilani-nabidky {
	border-bottom: 2px solid #002c6d;
	margin-bottom: 5px;
	padding-top:2px;
	}
#submenu {
	background: #718cb0 url(vertical-bg-1.gif) repeat-x;
	font: bold small-caps 15px "Trebuchet MS";
/*	border-right: 2px solid #d5e1ea;*/
	border-bottom: 2px solid #002c6d;
	border-left: 2px solid #d5e1ea;	
	}
#submenu a {
	display: block;
	text-decoration: none; 
	color: #fff;
	padding: 0 0 0 9px;
	margin: 4px 0 4px 9px;
	border-left: 3px solid #fff;
	}
#submenu a:hover, 
#submenu #subactiv {color: #f90; background: none; border-left: 3px solid #f90;}
.button {border-top: 2px dotted #a0b2cb;}
#novinky {background: #a5b8ce url(vertical-bg-2.gif) repeat-x;}
#anketa {background: #c6d5e3 url(vertical-bg-3.gif) repeat-x;}
#zasilani-nabidky {background: #dbe6ef url(vertical-bg-4.gif) repeat-x;}

#body {
	float:left;
	width: 778px;
	background: url(body-bg.gif) no-repeat;}
#chci-domenu {
	float: left;
	margin: 0 3px;
	padding: 10px 5px 5px 8px;
	height: 90px;
	width: 387px;
	font: bold small-caps 16px "Trebuchet MS";
	color: #fff;
	background: /*#f90*/ url(chci-domenu.gif) no-repeat 0px 0px;

	}
#content {
	margin-left: 7px;
	position:relative;
	top: -25px;
	clear: both;
	padding-top: 5px;
/*	background: #c6d5e3 url(vertical-bg-3.gif) repeat-x;*/
	}
  
  #contentX {
	margin-left: 7px;
	position:relative;
	top: -25px;
	clear: both;
	padding-top: 5px;
  height:850px;
/*	background: #c6d5e3 url(vertical-bg-3.gif) repeat-x;*/
	}
  
.tinge {background: #c6d5e3 url(vertical-bg-3.gif) repeat-x;  margin: 0 0 5px 0; padding: 5px; width: 97%;}
.tinge_w {background: #fffdfd url(vertical-bg-w.gif) repeat-x;  margin: 0 0 5px 0; padding: 5px; width: 97%}
.tinge_d {background: #fdfefe url(vertical-bg-d.gif) repeat-x;  margin: 0 0 5px 0; padding: 5px; width: 97%}
.tinge_s {background: #fefefd url(vertical-bg-s.gif) repeat-x;  margin: 0 0 5px 0; padding: 5px; width: 97%}
.tinge-tab {
	background: #c6d5e3 url(vertical-bg-3.gif) repeat-x;
	padding: 6px;
}

#footer {
	clear:both;
	padding: 4px 0;
	text-align: center;
	font: 10px "Trebuchet MS";
	color: #fff;
	background: #002c6d;
	}
#developed {}
#developed  a  {text-decoration: none;}
#developed a:hover {text-decoration: underline;}


/*nabidkove boxy-index*/
.nabidka {
	float: left;
	width: 178px;
	height:245px;
	margin: 5px 2px 0 6px;
	background: #adbed3 url(nabidka-bg.gif) repeat-x}
.nabidka2 {
	float: left;
	width: 178px;
	height:245px;
	margin: 5px 2px 0 6px;
	background: #e0e9f0 url(nabidka2-bg.gif) repeat-x}
.nabidka ul,
.nabidka2 ul
 {margin-left:0px; padding-left:0}

.nabidka3 {
	float: left;
	width: 240px;
	height:245px;
	margin: 5px 2px 20px 6px;
	background: #adbed3 url(nabidka-bg.gif) repeat-x}
  
.nabidka4 {
	float: left;
	width: 240px;
	height:245px;
	margin: 5px 2px 20px 6px;
	background: #e0e9f0 url(nabidka2-bg.gif) repeat-x}
  
.nabidka3 ul,
.nabidka4 ul
 {margin-left:0px; padding-left:0} 
 
.nabidka-head {background: url(nabidka-right.gif) no-repeat 100% 0;}
.nabidka2-head {background: url(nabidka2-right.gif) no-repeat 100% 0;}
.nabidka-head, .nabidka2-head {
	padding: 3px 0 0 0;
	text-align:center;
	height: 25px;
	color: #fff;
	font: bold small-caps 15px "Trebuchet MS";
	}
.nabidka-body{
height: 180px
}
.nabidka-cena{
color: #ff3600;
height: 15px;
clear: both;
}
.nabidka-foot{
	color: #ff3600;
	height: 33px;
	clear: both;
	background-color:#002C6D;
	font: bold small-caps 15px "Trebuchet MS";
	padding: 2px;

}
/*orange------------------------------*/
#nabidka-foot-orange{
	color: #ff3600;
	height: 33px;
	clear: both;
	background-color:#FF9302;
	font: bold small-caps 15px "Trebuchet MS";
	padding: 2px;
}
/*nabidka - submenu-----------------------------------------------*/
.nabidka-sub {
	float: left;
	width: 175px;
	height:230px;
	background: #adbed3 url(nabidka-bg.gif) repeat-x;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
}
.nabidka2-sub {
	float: left;
	width: 175px;
	height:230px;
	background: #e0e9f0 url(nabidka2-bg.gif) repeat-x;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
}
.nabidka-sub ul li
.nabidka2-sub ul li
 {margin:0px; padding:0}
.nabidka-sub-head {background: url(nabidka-right.gif) no-repeat 100% 0;}
.nabidka2-sub-head {background: url(nabidka2-right.gif) no-repeat 100% 0;}
.nabidka-sub-head, .nabidka2-sub-head {
	padding: 3px 0 0 0;
	text-align:center;
	height: 25px;
	color: #fff;
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	}
.nabidka-sub-body{
height: 180px
}
.nabidka-sub-cena{
color: #ff3600;
height: 25px;
clear: both;
}
.nabidka-sub-foot{
color: #ff3600;
height: 33px;
clear: both;
padding:2px 2px 2px 8px ;
background-color:#002C6D;
font: bold small-caps 15px "Trebuchet MS";
}

.nabidka-sub-cena-big{
color: #ff3600;
font-size: 1.7em;
height: 25px;
clear: both;
}


/*orange*/
.nabidka-sub-foot-orange{
color: #ff3600;
height: 33px;
clear: both;
padding:2px 2px 2px 8px ;
background-color:#FF9302;
font: bold small-caps 15px "Trebuchet MS";
}
/*ceniky*/
table.tab, 
.tab th, 
.tab tr, 
.tab td {
	border: 1px solid #c2d1d1; 
	padding: 2px 2px 2px 5px;
	border-collapse: collapse;
	text-align: center;
	}
.tab th, .tab th a {background-color: #284e85; color: #fff}
.tab a:hover {color: #ccc}
.tab a:visited {color: #fff;}
.tr1 {background: #cedbe8;}
.tr2 {background: #dce7f0}
.td1 {color: #f90}

/* odkazy emailu */
.td-mail a:hover {color: #666; text-decoration:none;}
.td-mail a:visited {color: #000;}

/*smluvni podmínky*/
ol.podminky {list-style-type:lower-alpha;}
.podminky li{ margin-bottom: 15px}

/*sluzby*/
.menu-sluzby {
	height: 24px;
	margin: 0 0 0 0;
	padding: 0px;
	font: small-caps 12px "Trebuchet MS";
	}
.menu-sluzby a{
	float: left;
	margin: 0 0 0 2px;
	padding: 5px 7px 0 7px;
	height: 22px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	}
.menu-sluzby a:visited {color: #FFFFFF;}
.butt-sluzby a{
	background: url(sluzby-bg.gif) repeat-x;
	}
.butt-w a{
	background: url(sluzby-w-bg.gif) repeat-x;
	}
.butt-d a{
	background: url(sluzby-d-bg.gif) repeat-x;
	}
.butt-s a{
	background: url(sluzby-s-bg.gif) repeat-x;
	}
.butt-vps a{
	background: url(vps-menu.png) repeat-x;
	}  
  
.butt-sluzby a:hover,
.butt-w a:hover,
.butt-d a:hover,
.butt-vps a:hover,
.butt-s a:hover {
	color: #fff;
	background: url(sluzby-bg-hover.gif) repeat-x;
	text-decoration: underline;
}
.butt-sluzby #sluzbyactiv,
.butt-w #sluzbyactiv,
.butt-d #sluzbyactiv,
.butt-vps #sluzbyactiv,
.butt-s #sluzbyactiv {color: #fff; background: #333 url(sluzby-bg-hover.gif) repeat-x}

/*technicka podpora, administrace*/
img.tp  {margin: 8px 0}
/*obrazky*/
#obrazky-ramecek{
padding-left:30px;

}
#obrazky-ramecek a{
margin:auto;
display:block;
border: #CC6600 1px solid;
background-color:#fff;
padding:3px;
margin: 2px 
}
#obrazky-ramecek a:hover{
margin:auto;
display:block;
border:#CC6600 1px solid;
margin: 2px;
background-color:#CC6600;

}
#anketa a {
	color: #002C6D;
	margin-left: 3px;
}
#anketa a:hover {
	color: #FFFFFF;
	background-color: #294E85;
}
#obj a{

}
#obj a:hover{
background-color: #00CC00;
color:none
}
.copy_spaneco {
 width: 955px; 
 position: relative;
 top: 0px;
 margin: 0 auto;
 padding: 0;
 text-align: right;
 font-size: 10px;
 color: #ccc;
}
.copy_spaneco a {
 color: #999;
}
.copy_spaneco a:hover {
 color: #000;
}


#img-box {
border-top: solid 2px #003366;
background-color:#949fa8;
	border-bottom: solid 2px #003366;
	color:#FFFFFF;
	padding: 10px;
	

}
#img-box a{
margin:auto;
display:block;
border: #CC6600 1px solid;
background-color:#fff;
padding:1px;
margin: 8px 
}
#img-box a:hover{
margin:auto;
border:#CC6600 1px solid;
margin: 8px;
padding:1px;
background-color:#CC6600;
